Subject: Re: 2.6 kernel ppc tree

From: Dan Malek <[email-masked]>
Date: Wed, 18 Feb 2004 14:07:07 -0500

Marcus Overhagen wrote:

> I tried compiling 2.6.3 for a MPC850 based board today,

OK, everyone, just wait a day or so.......

The 8xx stuff hasn't worked at all for a long time......if ever.
Tom fixed up the drivers for me, I'm working on the VM updates.

Stop trying to compile it and complaining about it because it
is known to not work properly :-)

I'll post a message when I get this stuff done.

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/